## omlib-complex-trunk 6931

=== Makefile ===
build:
install:
	mkdir -p "$(DESTDIR)/usr/lib/omlibrary/"
	cp -rp "Complex trunk.mo" "$(DESTDIR)/usr/lib/omlibrary/"

## omlib-complex-trunk 6931-om1

=== debian/changelog ===
omlib-complex-trunk (6931-om1-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Wed, 27 Nov 2013 15:00:23 +0100

=== debian/control ===
Source: omlib-complex-trunk
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-complex-trunk
Architecture: all
Depends: ${misc:Depends}
Breaks: omlibrary-msl32,omlibrary-reference
Recommends: omc
Description: Complex trunk is a Modelica library
 Complex trunk is a Modelica library

## omlib-complex-trunk 20150910-155552~git~master-om1

=== debian/changelog ===
omlib-complex-trunk (20150910-155552~git~master-om1-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Thu, 10 Sep 2015 19:04:31 +0200

## omlib-complex-trunk 20190213-135220~git~master

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "Complex trunk.mo" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
